function FileData_Pairs(x)
{
x.t("included","element");
x.t("considerations","shorter");
x.t("considerations","designing");
x.t("illustrate","syntax");
x.t("prohibited","recommend");
x.t("dot","separates");
x.t("dot","tibco");
x.t("dot","separators");
x.t("dot","character");
x.t("lists","perform");
x.t("within","destination");
x.t("create","multi-part");
x.t("table","characters");
x.t("table","invalid");
x.t("table","valid");
x.t("categorize","destinations");
x.t("few","restrictions");
x.t("recommend","tabs");
x.t("asterisk","wildcard");
x.t("chat.mrktg.new_products","chat.development.big_project.design");
x.t("last","element");
x.t("separates","elements");
x.t("likewise","elements");
x.t("early","element");
x.t("best","destination");
x.t("wildcard","character");
x.t("wildcard","matching");
x.t("however","length");
x.t("however","wildcards");
x.t("total","length");
x.t("element","lists");
x.t("element","wrong");
x.t("element","name");
x.t("element","length");
x.t("element","information");
x.t("element","destinations");
x.t("element",".triple.wrong");
x.t("element","separated");
x.t("element","special");
x.t("element","except");
x.t("element","roger");
x.t("greater-than","wildcard");
x.t("places","few");
x.t("short","elements");
x.t("backslash","element");
x.t("enterprise","message");
x.t("escape","dot");
x.t("escape","sequence");
x.t("beginning","underscore");
x.t("permitted","destination");
x.t("according","number");
x.t("exceed","127");
x.t("meanings","used");
x.t("spaces","unprintable");
x.t("remember","performance");
x.t("name","greater-than");
x.t("name","escape");
x.t("name","performance");
x.t("name","string");
x.t("name","syntax");
x.t("name","may");
x.t("name","examples");
x.t("name","special");
x.t("creating","destination");
x.t("wrong","null");
x.t("performance","considerations");
x.t("char","name");
x.t("char","char");
x.t("multi-part","destination");
x.t("perform","better");
x.t("chat.development.big_project.design","news.sports.baseball");
x.t("developers","freedom");
x.t("destination","name");
x.t("destination","destinations");
x.t("destination","elements");
x.t("destination","names");
x.t("destination","naming");
x.t("allows","create");
x.t("strings","permitted");
x.t("string","divided");
x.t("empty","strings");
x.t("shorter","destination");
x.t("subjects","differ");
x.t("programs","send");
x.t("characters","dot");
x.t("characters","however");
x.t("characters","destination");
x.t("characters","special");
x.t("differ","last");
x.t("differ","early");
x.t("three","null");
x.t("divided","elements");
x.t("legal","underscore");
x.t("syntax","destination");
x.t("syntax","interpretation");
x.t("syntax","chapter");
x.t("syntax","tibco");
x.t("249","characters");
x.t("interpretation","destination");
x.t("space","internal");
x.t("long","element");
x.t("long","destination");
x.t("first","element");
x.t("first","character");
x.t("elsewhere","destination");
x.t("number","elements");
x.t("length","destination");
x.t("length","249");
x.t("length","internal");
x.t("length","destinations");
x.t("maximum","number");
x.t("better","subjects");
x.t("better","long");
x.t("underscore","destination");
x.t("underscore","first");
x.t("underscore","elsewhere");
x.t("underscore","illegal");
x.t("chapter","destinations");
x.t("cannot","exceed");
x.t("cannot","incorporate");
x.t("may","however");
x.t("designers","developers");
x.t("wildcards","wildcards");
x.t("wildcards","information");
x.t("wildcards","examples");
x.t("internal","amount");
x.t("internal","varies");
x.t("news.national.arts.movies.reviews","chat.mrktg.new_products");
x.t("invalid","destination");
x.t("unprintable","character");
x.t("designing","destination");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("matches","element");
x.t("matches","trailing");
x.t("incorporate","dot");
x.t("illegal","application");
x.t("establish","conventions");
x.t("null","element");
x.t("null","elements");
x.t("amount","space");
x.t("include","maximum");
x.t("reflect","structure");
x.t("several","short");
x.t("send","destinations");
x.t("_inbox","legal");
x.t("although","prohibited");
x.t("separators","included");
x.t("valid","destination");
x.t("finance","this.long.subject_name.is.valid.even.though.quite.uninformative");
x.t("this.long.subject_name.is.valid.even.though.quite.uninformative","table");
x.t("sequence","although");
x.t("freedom","establish");
x.t("data","application");
x.t("information","wildcard");
x.t("information","length");
x.t("news.local.politics.city_council","news.national.arts.movies.reviews");
x.t("meaning","destination");
x.t("meaning","underscore");
x.t("examples","illustrate");
x.t("examples","news.local.politics.city_council");
x.t("examples","examples");
x.t("examples","news..natural_disasters.flood");
x.t("application","programs");
x.t("application","itself");
x.t("destinations","destination");
x.t("destinations","empty");
x.t("destinations","differ");
x.t("destinations","underscore");
x.t("destinations","include");
x.t("destinations","several");
x.t("destinations","limited");
x.t("structure","destination");
x.t("structure","data");
x.t("character","dot");
x.t("character","allows");
x.t("character","destination");
x.t("character","first");
x.t("character","matches");
x.t("character","using");
x.t(".triple.wrong","three");
x.t("news.tennis.stats.roger\\.federer","backslash");
x.t("varies","according");
x.t("news.sports.baseball","finance");
x.t("itself","structure");
x.t("news..natural_disasters.flood","null");
x.t("service","places");
x.t("system","designers");
x.t("elements","within");
x.t("elements","asterisk");
x.t("elements","element");
x.t("elements","perform");
x.t("elements","destination");
x.t("elements","cannot");
x.t("elements","news.tennis.stats.roger\\.federer");
x.t("elements","elements");
x.t("elements","limited");
x.t("separated","dot");
x.t("special","meanings");
x.t("special","characters");
x.t("special","meaning");
x.t("used","destination");
x.t("except","_inbox");
x.t("using","escape");
x.t("tabs","spaces");
x.t("127","characters");
x.t("names","dot");
x.t("names","table");
x.t("names","categorize");
x.t("names","likewise");
x.t("names","best");
x.t("names","beginning");
x.t("names","char");
x.t("names","perform");
x.t("names","characters");
x.t("names","reflect");
x.t("names","destinations");
x.t("names","system");
x.t("limited","total");
x.t("limited","196");
x.t("196","characters");
x.t("restrictions","syntax");
x.t("conventions","remember");
x.t("conventions","creating");
x.t("naming","conventions");
x.t("trailing","elements");
x.t("matching","wildcards");
x.t("roger","included");
}
